/* 
-----------------------------------------------------------------
	CRESA - Good Homes for Good Lives
	CRE.2583
	common.css
	
	Disable default CSS properties to make development easier.
	Created 14.10.2008 by AK
	Last Updated: See SVN	
-----------------------------------------------------------------
*/

/*	HTML elements */

/* CSS reset */

	body {
		font-size: 76%;
	}
	body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
		margin:0;
		padding:0;
		line-height:1.3em;
	}
	ul { 
		list-style:none; 
	}
	table {
		border-collapse:collapse;
		border-spacing:0;
	}
	fieldset, img {
		border:0;
	}
	address, caption, cite, code, dfn, th, var {
		font-style:normal;
		font-weight:normal;
	}
	caption, th {
		text-align:left;
	}
	h1, h2, h3, h4, h5, h6 {
		font-size:1em;
		font-weight:normal;
		margin:0;
		padding:0;
	}
	q:before, q:after {
		content:'';
	}
	abbr, acronym {
		border:0;
	}
	input, select, textarea {
		font: 1em verdana, arial, helvetica, sans-serif;
	}
	hr {
		display: none;
	}	
	legend {
		padding: 0;
		margin: 0 -7px; 
	}
	html>body legend {
		margin: 0;
	}		
	legend.access { 
		display:none;
	}
	button,
	input.submit {
		cursor: pointer;
	}
		
	/*	Classes/helpers */		
	.clear {
		clear: both;
		display: block;
		height: 0;
		overflow: hidden;		
	}
	.access, #zone_access {
		visibility: hidden;
		display:none;
		position: absolute;
	}
/* Wiremu edit */
	.clearer {
		height: 20px;
		clear: both;
	}
	